commit f9d41d7b5572b35aeb4cd8e42e4c3877c02f3382
Author: freddy77 <freddy77>
Date:   Mon Jan 11 17:56:30 2010 +0000

    unneeded with newer types.h

diff --git a/ChangeLog b/ChangeLog
index fe74b3b..75af141 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Jan 11 18:56:17 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/token.c: unneeded with newer types.h
+
 Mon Jan 11 18:52:52 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* misc/freetds_autobuild: added help
 
@@ -2104,4 +2107,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2934 2010/01/11 17:53:00 freddy77 Exp $
+$Id: ChangeLog,v 1.2935 2010/01/11 17:56:30 freddy77 Exp $
diff --git a/src/tds/token.c b/src/tds/token.c
index 8ee7d90..f8140b4 100644
--- a/src/tds/token.c
+++ b/src/tds/token.c
@@ -39,17 +39,11 @@
 #include "tds_checks.h"
 #include "replacements.h"
 
-/* Microsoft's linker complains about missing tds_get_varint_size */
-#ifdef WIN32
-# define TDS_GET_VARINT_SIZE_ONLY
-# include "types.h"
-#endif
-
 #ifdef DMALLOC
- <dmalloc.h>
+#include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: token.c,v 1.377 2010/01/08 22:08:01 jklowden Exp $");
+TDS_RCSID(var, "$Id: token.c,v 1.378 2010/01/11 17:56:30 freddy77 Exp $");
 
 #define USE_ICONV tds->use_iconv
 

